@font-face {
	font-family: "flaticon2";
	src: url("flaticon2.eot");
	src: url("flaticon2.eot#iefix") format("embedded-opentype"),
	url("flaticon2.woff") format("woff"),
	url("flaticon2.ttf") format("truetype"),
	url("flaticon2.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {   
	font-family: flaticon2;
        font-size: 20px;
font-style: normal;
/*margin-left: 20px;*/
}.flaticon2-3d12:before {
	content: "\e000";
}
.flaticon2-abacus3:before {
	content: "\e001";
}
.flaticon2-abc1:before {
	content: "\e002";
}
.flaticon2-abc2:before {
	content: "\e003";
}
.flaticon2-arrows83:before {
	content: "\e004";
}
.flaticon2-arrows84:before {
	content: "\e005";
}
.flaticon2-ascending3:before {
	content: "\e006";
}
.flaticon2-backpack2:before {
	content: "\e007";
}
.flaticon2-backpack3:before {
	content: "\e008";
}
.flaticon2-bald34:before {
	content: "\e009";
}
.flaticon2-bars30:before {
	content: "\e00a";
}
.flaticon2-bars31:before {
	content: "\e00b";
}
.flaticon2-bars32:before {
	content: "\e00c";
}
.flaticon2-basic2:before {
	content: "\e00d";
}
.flaticon2-basketball31:before {
	content: "\e00e";
}
.flaticon2-big96:before {
	content: "\e00f";
}
.flaticon2-black268:before {
	content: "\e010";
}
.flaticon2-book134:before {
	content: "\e011";
}
.flaticon2-book135:before {
	content: "\e012";
}
.flaticon2-book136:before {
	content: "\e013";
}
.flaticon2-book137:before {
	content: "\e014";
}
.flaticon2-book138:before {
	content: "\e015";
}
.flaticon2-book139:before {
	content: "\e016";
}
.flaticon2-book140:before {
	content: "\e017";
}
.flaticon2-book141:before {
	content: "\e018";
}
.flaticon2-books18:before {
	content: "\e019";
}
.flaticon2-books19:before {
	content: "\e01a";
}
.flaticon2-books20:before {
	content: "\e01b";
}
.flaticon2-books21:before {
	content: "\e01c";
}
.flaticon2-books22:before {
	content: "\e01d";
}
.flaticon2-boy19:before {
	content: "\e01e";
}
.flaticon2-boy20:before {
	content: "\e01f";
}
.flaticon2-boy21:before {
	content: "\e020";
}
.flaticon2-boy22:before {
	content: "\e021";
}
.flaticon2-boy23:before {
	content: "\e022";
}
.flaticon2-briefcase32:before {
	content: "\e023";
}
.flaticon2-browser62:before {
	content: "\e024";
}
.flaticon2-calculation1:before {
	content: "\e025";
}
.flaticon2-calculation:before {
	content: "\e026";
}
.flaticon2-calculator40:before {
	content: "\e027";
}
.flaticon2-calendar130:before {
	content: "\e028";
}
.flaticon2-cd24:before {
	content: "\e029";
}
.flaticon2-chemistry6:before {
	content: "\e02a";
}
.flaticon2-chemistry7:before {
	content: "\e02b";
}
.flaticon2-chemistry8:before {
	content: "\e02c";
}
.flaticon2-chemistry9:before {
	content: "\e02d";
}
.flaticon2-circular112:before {
	content: "\e02e";
}
.flaticon2-circular113:before {
	content: "\e02f";
}
.flaticon2-circular114:before {
	content: "\e030";
}
.flaticon2-circular115:before {
	content: "\e031";
}
.flaticon2-circular116:before {
	content: "\e032";
}
.flaticon2-circular117:before {
	content: "\e033";
}
.flaticon2-circular118:before {
	content: "\e034";
}
.flaticon2-class4:before {
	content: "\e035";
}
.flaticon2-class5:before {
	content: "\e036";
}
.flaticon2-class6:before {
	content: "\e037";
}
.flaticon2-class7:before {
	content: "\e038";
}
.flaticon2-class8:before {
	content: "\e039";
}
.flaticon2-classroom1:before {
	content: "\e03a";
}
.flaticon2-classroom:before {
	content: "\e03b";
}
.flaticon2-colors3:before {
	content: "\e03c";
}
.flaticon2-compass58:before {
	content: "\e03d";
}
.flaticon2-computer134:before {
	content: "\e03e";
}
.flaticon2-computer135:before {
	content: "\e03f";
}
.flaticon2-computer136:before {
	content: "\e040";
}
.flaticon2-computer137:before {
	content: "\e041";
}
.flaticon2-computer138:before {
	content: "\e042";
}
.flaticon2-computer139:before {
	content: "\e043";
}
.flaticon2-connected20:before {
	content: "\e044";
}
.flaticon2-descendant1:before {
	content: "\e045";
}
.flaticon2-descending4:before {
	content: "\e046";
}
.flaticon2-diploma:before {
	content: "\e047";
}
.flaticon2-earth44:before {
	content: "\e048";
}
.flaticon2-earth45:before {
	content: "\e049";
}
.flaticon2-education10:before {
	content: "\e04a";
}
.flaticon2-education11:before {
	content: "\e04b";
}
.flaticon2-education12:before {
	content: "\e04c";
}
.flaticon2-education13:before {
	content: "\e04d";
}
.flaticon2-education14:before {
	content: "\e04e";
}
.flaticon2-education15:before {
	content: "\e04f";
}
.flaticon2-education16:before {
	content: "\e050";
}
.flaticon2-education17:before {
	content: "\e051";
}
.flaticon2-education18:before {
	content: "\e052";
}
.flaticon2-education19:before {
	content: "\e053";
}
.flaticon2-education20:before {
	content: "\e054";
}
.flaticon2-education21:before {
	content: "\e055";
}
.flaticon2-education22:before {
	content: "\e056";
}
.flaticon2-education23:before {
	content: "\e057";
}
.flaticon2-educational10:before {
	content: "\e058";
}
.flaticon2-educational11:before {
	content: "\e059";
}
.flaticon2-educational12:before {
	content: "\e05a";
}
.flaticon2-educational13:before {
	content: "\e05b";
}
.flaticon2-educational8:before {
	content: "\e05c";
}
.flaticon2-educational9:before {
	content: "\e05d";
}
.flaticon2-educative1:before {
	content: "\e05e";
}
.flaticon2-educative2:before {
	content: "\e05f";
}
.flaticon2-educative3:before {
	content: "\e060";
}
.flaticon2-educative4:before {
	content: "\e061";
}
.flaticon2-envelope32:before {
	content: "\e062";
}
.flaticon2-equal3:before {
	content: "\e063";
}
.flaticon2-eraser8:before {
	content: "\e064";
}
.flaticon2-fce:before {
	content: "\e065";
}
.flaticon2-female187:before {
	content: "\e066";
}
.flaticon2-female188:before {
	content: "\e067";
}
.flaticon2-female189:before {
	content: "\e068";
}
.flaticon2-female190:before {
	content: "\e069";
}
.flaticon2-female191:before {
	content: "\e06a";
}
.flaticon2-female192:before {
	content: "\e06b";
}
.flaticon2-female193:before {
	content: "\e06c";
}
.flaticon2-female194:before {
	content: "\e06d";
}
.flaticon2-female195:before {
	content: "\e06e";
}
.flaticon2-f:before {
	content: "\e06f";
}
.flaticon2-gears3:before {
	content: "\e070";
}
.flaticon2-geography1:before {
	content: "\e071";
}
.flaticon2-geography2:before {
	content: "\e072";
}
.flaticon2-girl14:before {
	content: "\e073";
}
.flaticon2-girl15:before {
	content: "\e074";
}
.flaticon2-girl16:before {
	content: "\e075";
}
.flaticon2-graduate10:before {
	content: "\e076";
}
.flaticon2-graduate11:before {
	content: "\e077";
}
.flaticon2-graduate12:before {
	content: "\e078";
}
.flaticon2-graduate13:before {
	content: "\e079";
}
.flaticon2-graduate8:before {
	content: "\e07a";
}
.flaticon2-graduate9:before {
	content: "\e07b";
}
.flaticon2-graduation18:before {
	content: "\e07c";
}
.flaticon2-graduation19:before {
	content: "\e07d";
}
.flaticon2-graduation20:before {
	content: "\e07e";
}
.flaticon2-graduation21:before {
	content: "\e07f";
}
.flaticon2-graduation22:before {
	content: "\e080";
}
.flaticon2-graduation23:before {
	content: "\e081";
}
.flaticon2-graduation24:before {
	content: "\e082";
}
.flaticon2-graduation25:before {
	content: "\e083";
}
.flaticon2-graduation26:before {
	content: "\e084";
}
.flaticon2-graduation27:before {
	content: "\e085";
}
.flaticon2-graduation28:before {
	content: "\e086";
}
.flaticon2-graduation29:before {
	content: "\e087";
}
.flaticon2-grammar:before {
	content: "\e088";
}
.flaticon2-graphic21:before {
	content: "\e089";
}
.flaticon2-group54:before {
	content: "\e08a";
}
.flaticon2-hand111:before {
	content: "\e08b";
}
.flaticon2-hanging9:before {
	content: "\e08c";
}
.flaticon2-head21:before {
	content: "\e08d";
}
.flaticon2-head22:before {
	content: "\e08e";
}
.flaticon2-hierarchical7:before {
	content: "\e08f";
}
.flaticon2-horizontal18:before {
	content: "\e090";
}
.flaticon2-instructor1:before {
	content: "\e091";
}
.flaticon2-instructor:before {
	content: "\e092";
}
.flaticon2-ipad23:before {
	content: "\e093";
}
.flaticon2-laptop85:before {
	content: "\e094";
}
.flaticon2-laptop86:before {
	content: "\e095";
}
.flaticon2-laptop87:before {
	content: "\e096";
}
.flaticon2-laptop88:before {
	content: "\e097";
}
.flaticon2-letters3:before {
	content: "\e098";
}
.flaticon2-library5:before {
	content: "\e099";
}
.flaticon2-light75:before {
	content: "\e09a";
}
.flaticon2-light76:before {
	content: "\e09b";
}
.flaticon2-lightbulb23:before {
	content: "\e09c";
}
.flaticon2-magnifier24:before {
	content: "\e09d";
}
.flaticon2-male191:before {
	content: "\e09e";
}
.flaticon2-man205:before {
	content: "\e09f";
}
.flaticon2-man206:before {
	content: "\e0a0";
}
.flaticon2-man211:before {
	content: "\e0a1";
}
.flaticon2-man212:before {
	content: "\e0a2";
}
.flaticon2-man213:before {
	content: "\e0a3";
}
.flaticon2-mathematical4:before {
	content: "\e0a4";
}
.flaticon2-mathematics1:before {
	content: "\e0a5";
}
.flaticon2-mathematics:before {
	content: "\e0a6";
}
.flaticon2-maths2:before {
	content: "\e0a7";
}
.flaticon2-medal43:before {
	content: "\e0a8";
}
.flaticon2-microscope11:before {
	content: "\e0a9";
}
.flaticon2-monitor53:before {
	content: "\e0aa";
}
.flaticon2-movie19:before {
	content: "\e0ab";
}
.flaticon2-multimedia5:before {
	content: "\e0ac";
}
.flaticon2-multiplication:before {
	content: "\e0ad";
}
.flaticon2-musical74:before {
	content: "\e0ae";
}
.flaticon2-newspaper13:before {
	content: "\e0af";
}
.flaticon2-note28:before {
	content: "\e0b0";
}
.flaticon2-open160:before {
	content: "\e0b1";
}
.flaticon2-open161:before {
	content: "\e0b2";
}
.flaticon2-open162:before {
	content: "\e0b3";
}
.flaticon2-open163:before {
	content: "\e0b4";
}
.flaticon2-owl10:before {
	content: "\e0b5";
}
.flaticon2-paper98:before {
	content: "\e0b6";
}
.flaticon2-paperclip14:before {
	content: "\e0b7";
}
.flaticon2-parent:before {
	content: "\e0b8";
}
.flaticon2-pen38:before {
	content: "\e0b9";
}
.flaticon2-pen39:before {
	content: "\e0ba";
}
.flaticon2-pen40:before {
	content: "\e0bb";
}
.flaticon2-pens:before {
	content: "\e0bc";
}
.flaticon2-person266:before {
	content: "\e0bd";
}
.flaticon2-persong:before {
	content: "\e0be";
}
.flaticon2-physics2:before {
	content: "\e0bf";
}
.flaticon2-pie46:before {
	content: "\e0c0";
}
.flaticon2-plant32:before {
	content: "\e0c1";
}
.flaticon2-play59:before {
	content: "\e0c2";
}
.flaticon2-playground:before {
	content: "\e0c3";
}
.flaticon2-portfolio10:before {
	content: "\e0c4";
}
.flaticon2-professor1:before {
	content: "\e0c5";
}
.flaticon2-professor2:before {
	content: "\e0c6";
}
.flaticon2-professor3:before {
	content: "\e0c7";
}
.flaticon2-professor4:before {
	content: "\e0c8";
}
.flaticon2-professor5:before {
	content: "\e0c9";
}
.flaticon2-professor6:before {
	content: "\e0ca";
}
.flaticon2-professor7:before {
	content: "\e0cb";
}
.flaticon2-projector2:before {
	content: "\e0cc";
}
.flaticon2-puzzle25:before {
	content: "\e0cd";
}
.flaticon2-question41:before {
	content: "\e0ce";
}
.flaticon2-question42:before {
	content: "\e0cf";
}
.flaticon2-quiz:before {
	content: "\e0d0";
}
.flaticon2-rebel1:before {
	content: "\e0d1";
}
.flaticon2-ruler11:before {
	content: "\e0d2";
}
.flaticon2-rulers1:before {
	content: "\e0d3";
}
.flaticon2-school28:before {
	content: "\e0d4";
}
.flaticon2-school29:before {
	content: "\e0d5";
}
.flaticon2-school30:before {
	content: "\e0d6";
}
.flaticon2-school31:before {
	content: "\e0d7";
}
.flaticon2-school32:before {
	content: "\e0d8";
}
.flaticon2-school33:before {
	content: "\e0d9";
}
.flaticon2-school34:before {
	content: "\e0da";
}
.flaticon2-school35:before {
	content: "\e0db";
}
.flaticon2-school36:before {
	content: "\e0dc";
}
.flaticon2-science13:before {
	content: "\e0dd";
}
.flaticon2-science14:before {
	content: "\e0de";
}
.flaticon2-screen38:before {
	content: "\e0df";
}
.flaticon2-sms4:before {
	content: "\e0e0";
}
.flaticon2-soccer31:before {
	content: "\e0e1";
}
.flaticon2-soccer32:before {
	content: "\e0e2";
}
.flaticon2-speech84:before {
	content: "\e0e3";
}
.flaticon2-squares7:before {
	content: "\e0e4";
}
.flaticon2-stopwatch6:before {
	content: "\e0e5";
}
.flaticon2-student13:before {
	content: "\e0e6";
}
.flaticon2-student14:before {
	content: "\e0e7";
}
.flaticon2-student15:before {
	content: "\e0e8";
}
.flaticon2-student16:before {
	content: "\e0e9";
}
.flaticon2-student17:before {
	content: "\e0ea";
}
.flaticon2-student18:before {
	content: "\e0eb";
}
.flaticon2-student19:before {
	content: "\e0ec";
}
.flaticon2-student20:before {
	content: "\e0ed";
}
.flaticon2-student21:before {
	content: "\e0ee";
}
.flaticon2-student22:before {
	content: "\e0ef";
}
.flaticon2-student23:before {
	content: "\e0f0";
}
.flaticon2-student24:before {
	content: "\e0f1";
}
.flaticon2-student25:before {
	content: "\e0f2";
}
.flaticon2-student26:before {
	content: "\e0f3";
}
.flaticon2-student5:before {
	content: "\e0f4";
}
.flaticon2-student6:before {
	content: "\e0f5";
}
.flaticon2-student7:before {
	content: "\e0f6";
}
.flaticon2-student8:before {
	content: "\e0f7";
}
.flaticon2-student9:before {
	content: "\e0f8";
}
.flaticon2-students10:before {
	content: "\e0f9";
}
.flaticon2-students11:before {
	content: "\e0fa";
}
.flaticon2-students1:before {
	content: "\e0fb";
}
.flaticon2-students2:before {
	content: "\e0fc";
}
.flaticon2-students3:before {
	content: "\e0fd";
}
.flaticon2-students4:before {
	content: "\e0fe";
}
.flaticon2-students5:before {
	content: "\e0ff";
}
.flaticon2-students6:before {
	content: "\e100";
}
.flaticon2-students7:before {
	content: "\e101";
}
.flaticon2-students8:before {
	content: "\e102";
}
.flaticon2-students9:before {
	content: "\e103";
}
.flaticon2-study1:before {
	content: "\e104";
}
.flaticon2-swimming18:before {
	content: "\e105";
}
.flaticon2-teacher10:before {
	content: "\e106";
}
.flaticon2-teacher11:before {
	content: "\e107";
}
.flaticon2-teacher12:before {
	content: "\e108";
}
.flaticon2-teacher13:before {
	content: "\e109";
}
.flaticon2-teacher14:before {
	content: "\e10a";
}
.flaticon2-teacher15:before {
	content: "\e10b";
}
.flaticon2-teacher16:before {
	content: "\e10c";
}
.flaticon2-teacher17:before {
	content: "\e10d";
}
.flaticon2-teacher18:before {
	content: "\e10e";
}
.flaticon2-teacher19:before {
	content: "\e10f";
}
.flaticon2-teacher20:before {
	content: "\e110";
}
.flaticon2-teacher21:before {
	content: "\e111";
}
.flaticon2-teacher4:before {
	content: "\e112";
}
.flaticon2-teacher5:before {
	content: "\e113";
}
.flaticon2-teacher6:before {
	content: "\e114";
}
.flaticon2-teacher7:before {
	content: "\e115";
}
.flaticon2-teacher8:before {
	content: "\e116";
}
.flaticon2-teacher9:before {
	content: "\e117";
}
.flaticon2-test17:before {
	content: "\e118";
}
.flaticon2-text87:before {
	content: "\e119";
}
.flaticon2-textile:before {
	content: "\e11a";
}
.flaticon2-touching:before {
	content: "\e11b";
}
.flaticon2-train18:before {
	content: "\e11c";
}
.flaticon2-tree97:before {
	content: "\e11d";
}
.flaticon2-triangles2:before {
	content: "\e11e";
}
.flaticon2-two173:before {
	content: "\e11f";
}
.flaticon2-two174:before {
	content: "\e120";
}
.flaticon2-whistle9:before {
	content: "\e121";
}
.flaticon2-whiteboard1:before {
	content: "\e122";
}
.flaticon2-winner4:before {
	content: "\e123";
}
.flaticon2-winner5:before {
	content: "\e124";
}
.flaticon2-winners2:before {
	content: "\e125";
}
.flaticon2-woman83:before {
	content: "\e126";
}
.flaticon2-woman85:before {
	content: "\e127";
}
.flaticon2-writing17:before {
	content: "\e128";
}
.flaticon2-young14:before {
	content: "\e129";
}
.flaticon2-zoom36:before {
	content: "\e12a";
}
.flaticon2-zoom37:before {
	content: "\e12b";
}
